﻿.xcsp {
    /*margin: 0;*/
}

    .xcsp .sp-top {
        background: url(../images/sp-bg-top.png) center top no-repeat;
        background-size: cover;
        min-height: 13rem;
    }

    .xcsp .sp-content {
        background: url(../images/sp-bg-content.png) right top no-repeat;
        background-size: cover;
    }

    .xcsp .sp-footer {
        background: url(../images/sp-bg-footer.png) center top no-repeat;
        background-size: cover;
        min-height: 13rem;
    }

/*@media (max-width: 2350px) {
    .xcsp .sp-top,
    .xcsp .sp-footer {
        min-height: 13rem;
    }
}*/

@media (max-width: 2155px) {
    .xcsp .sp-top,
    .xcsp .sp-footer {
        min-height: 12rem;
    }
}

@media (max-width: 1800px) {
    .xcsp .sp-top,
    .xcsp .sp-footer {
        min-height: 11rem;
    }
}

@media (max-width: 1640px) {
    .xcsp .sp-top,
    .xcsp .sp-footer {
        min-height: 10rem;
    }
}

@media (max-width: 1480px) {
    .xcsp .sp-top,
    .xcsp .sp-footer {
        min-height: 9rem;
    }
}

@media (max-width: 1315px) {
    .xcsp .sp-top,
    .xcsp .sp-footer {
        min-height: 8rem;
    }
}

@media (max-width: 1024px) {
    .xcsp .sp-top,
    .xcsp .sp-footer {
        min-height: 6rem;
    }
}

@media (max-width: 880px) {
    .xcsp .sp-top,
    .xcsp .sp-footer {
        min-height: 5rem;
    }
}

@media (max-width: 767px) {
    .xcsp .sp-top,
    .xcsp .sp-footer {
        min-height: 128px;
        background-size: contain;
    }
}